Subject: [mobile-ip] draft IGPRS

From: Hossam Afifi <[email-masked]>
Date: Tue, 17 Jul 2001 12:12:04 +0200 (MEST)

Hello
draft-ietf-hossam-igprs-00.txt was submitted as an individual
contribution (C.Perkins, H. Flinck, H. Afifi). It describes how Mobile
IPv6 can be implemented ontop of the UMTS (CDMA) micro-mobility.

 It requires that Mobile IPv6 be tightly coupled with the lower radio
resource control layers and that Mobile IPv6 security be also tightly
coupled to the general 3GPP security mechanisms (authentication).

Any comments will be welcomed